<div class="offcanvas is-hidden-desktop" id="offcanvas">
    <div class="offcanvasInner">
        <span class="offcanvas_close">&times</span>
        <div class="offcanvas_search">
            <input type="text" name="" placeholder="SEARCH">
            <button><i class="fa fa-search" aria-hidden="true"></i></button>
        </div>
        <ul class="offcanvas_nav">
            <li>
                <a href="#">
                    <span>HOW TO WEAR</span><span>穿搭指南</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>LOOKBOOK</span><span>形象特輯</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>NEW IN</span><span>新進單品</span>
                </a>
            </li>
            <li>
                <a href="#">
                    <span>FAVORITE</span><span>熱賣商品</span>
                </a>
            </li>
            <li>
                <a href="#" class="js-toggle-trigger" data-target="navItemsAll">
                    <span>ITEM</span><span>所有商品</span>
                </a>
                <ul id="navItemsAll">
                    <li>
                        <a href="#" class="js-toggle-trigger" data-target="navItems_onepicese">ONE-PICESE 連身類</a>
                        <ul id="navItems_onepicese">
                            <li>
                                <a href="#">連身類1</a>
                            </li>
                            <li>
                                <a href="#">連身類2</a>
                            </li>
                            <li>
                                <a href="#">連身類3</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="#" class="js-toggle-trigger" data-target="navItems_tops">TOPS 上身類</a>
                        <ul id="navItems_tops">
                            <li>
                                <a href="#">上身類1</a>
                            </li>
                            <li>
                                <a href="#">上身類2</a>
                            </li>
                            <li>
                                <a href="#">上身類3</a>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="#">BOTTOMS 下身類</a>
                    </li>
                    <li>
                        <a href="#">ACCESSRIES 配件</a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="#">
                    <span>COMMUNITY</span><span>生活分享</span>
                </a>
            </li>
            <li>
                <span>LOGIN/SIGN UP</span><span>會員專區</span>
            </li>
        </ul>
        <div class="offcanvas_btnav columns is-mobile">
            <div class="column">
                <span class="js-toggle-trigger" data-target="offcanvasAbout">ABOUT US</span>
                <ul id="offcanvasAbout">
                    <li><a href="#">品牌介紹</a></li>
                    <li><a href="#">優質廠商合作</a></li>
                    <li><a href="#">公司資訊</a></li>
                    <li><a href="#">隱私權保護</a></li>
                    <li><a href="#">服務條款</a></li>
                </ul>
            </div>
            <div class="column">
                <span class="js-toggle-trigger" data-target="offcanvasService">SERVICE</span>
                <ul id="offcanvasService">
                    <li><a href="#">如何購買</a></li>
                    <li><a href="#">付款方式</a></li>
                    <li><a href="#">VIP會員制度</a></li>
                    <li><a href="#">會員升級辦法說明</a></li>
                    <li><a href="#">關於發票</a></li>
                    <li><a href="#">物流配送</a></li>
                    <li><a href="#">售後服務</a></li>
                    <li><a href="#">退貨流程</a></li>
                    <li><a href="#">如何購買</a></li>
                </ul>
            </div>
        </div>
    </div>
    <!-- end offcanvasInner -->
</div>
<!-- end offcanvas -->